Bug 1179133

Summary: Review Request: rubygem-globalid - Refer to any model with a URI: gid://app/class/id
Product: [Fedora] Fedora Reporter: Josef Stribny <jstribny>
Component: Package ReviewAssignee: Vít Ondruch <vondruch>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: hhorak, package-review, vondruch
Target Milestone: ---Flags: vondruch: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: rubygem-globalid-0.3.0-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-20 14:42:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Josef Stribny 2015-01-06 09:52:27 UTC
Spec URL: http://data-strzibny.rhcloud.com/rubygem-globalid.spec
SRPM URL: http://data-strzibny.rhcloud.com/rubygem-globalid-0.3.0-1.fc22.src.rpm
Description: URIs for your models makes it easy to pass references around.
Fedora Account System Username: jstribny

Comment 1 Vít Ondruch 2015-01-07 13:11:31 UTC
I'll take it for a review.

Comment 2 Vít Ondruch 2015-01-09 10:52:37 UTC
The package builds just fine:

http://koji.fedoraproject.org/koji/taskinfo?taskID=8568152

and I can't fine any other issues => APPROVED

Comment 3 Josef Stribny 2015-01-12 07:55:32 UTC
Thanks for the review.


New Package SCM Request
=======================
Package Name: rubygem-globalid
Short Description: Refer to any model with a URI: gid://app/class/id
Upstream URL: http://www.rubyonrails.org
Owners: jstribny
Branches:
InitialCC:

Comment 4 Gwyn Ciesla 2015-01-12 13:51:43 UTC
Git done (by process-git-requests).